# KamiApiCardInfoAppleV1CallBackOrderManualReq

## Properties

| Name        | Type       | Description | Notes                             |
| ----------- | ---------- | ----------- | --------------------------------- |
| **orderNo** | **string** | 订单ID      | [default to undefined]            |
| **id**      | **number** | 充值ID      | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoAppleV1CallBackOrderManualReq } from './api';

const instance: KamiApiCardInfoAppleV1CallBackOrderManualReq = {
  orderNo,
  id
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
